/* hidden elements */
input.fd-hidden-input, select.fd-hidden-input { display:none; }
.fd-screen-reader { position:absolute; left:-999em; top:0; width:1px; height:1px; overflow:hidden; } 

/* Disabled datePicker and activation button */
a.dp-disabled, .dp-disabled table {}
.dp-disabled, .dp-disabled td, .dp-disabled th, .dp-disabled th span { cursor:default; }
a.date-picker-control:focus, div.datePicker table td:focus { overflow:hidden; color:#000; }

div.dp-disabled th span.prev-but,
div.dp-disabled th span.next-but,
div.dp-disabled th span.today-but,
div.dp-disabled th span.prev-but:hover,
div.dp-disabled th span.next-but:hover,
div.dp-disabled th span.today-but:hover { color:#000; cursor:default !important; }   

/* The datePicker */
div.datePicker { position:absolute; z-index:9999; text-align:center; background:transparent; }  
div.datePicker table { width:auto; height:auto; border-collapse:separate; margin:0; padding:0; border:1px solid #e0e0e0; background:#fff; text-align:center; border-spacing:2px; padding:0; width:auto; empty-cells:show; } 

div.datePicker table td { border:0 none; padding:0; text-align:center; vertical-align:middle; cursor:pointer; background:#fff; width:3em; height:3em; overflow:hidden; border:1px solid #e0e0e0; text-transform:none; }
div.datePicker table td:focus,
div.datePicker table td:active { outline:0 none red; }

div.datePicker table th { border:0 none; padding:0; font-weight:bold; color:#000; text-align:center; vertical-align:middle; text-transform:none; }
div.datePicker table th span.month-display,
div.datePicker table th span.year-display { display:inline; letter-spacing:1px; cursor:default; }
div.datePicker table th span.fd-day-header { text-align:center; margin:0 auto; text-decoration:none; text-transform:lowercase; cursor:pointer; }

div.datePicker table th span.today-but { text-align:center; margin:0 auto; width:100%; text-decoration:none; padding-top:0.3em; text-transform:uppercase; vertical-align:middle; cursor:pointer !important; }
div.datePicker table th span.today-but:hover { color:#7f7f7f; }

div.datePicker table th span.prev-but,
div.datePicker table th span.next-but { font-weight:lighter; font-size:2.4em; cursor:pointer !important; }
div.datePicker table th span.prev-but:hover,
div.datePicker table th span.next-but:hover { color:#7f7f7f; }

div.datePicker th span.prev-but.fd-disabled:hover,
div.datePicker th span.next-but.fd-disabled:hover,
div.datePicker th span.fd-disabled:hover { color:#7f7f7f; cursor:default !important; }   

div.datePicker table thead th { height:auto !important; }
div.datePicker table thead th.date-picker-week-header { font-style:oblique; background:transparent; cursor:default; }
div.datePicker table thead th.date-picker-week-header { font-style:oblique; background:transparent; cursor:help; border:0 none; padding:0 0 0.2em 0; }
div.datePicker table thead th.date-picker-day-header { text-transform:lowercase; cursor:help; height:auto; }
div.datePicker table thead th.date-picker-highlight { color:#7f7f7f !important; }
div.datePicker table thead th.date-picker-title { width:auto; height:auto; padding:0.4em 0; background: #f2f1ef; }
div.datePicker table thead th span { display:block; padding:0; margin:0; text-align:center; line-height:1em; border:0 none; background:transparent; font-weight:bold; cursor:pointer; }
div.datePicker table thead th span.fd-disabled { color:#7f7f7f; cursor:default !important; }   

div.datePicker table tbody tr { display:table-row; }

div.datePicker table tbody th { border:0 none; padding:0; text-align:center; vertical-align:middle; cursor:pointer; background:#fff; width:3em; height:3em; overflow:hidden; text-transform:none border:1px solid #e0e0e0;}
div.datePicker table tbody th.month-out,
div.datePicker table tbody th.out-of-range { color:#7f7f7f !important; font-style:oblique; background:#f2f1ef !important; }

div.datePicker table tbody td.date-picker-unused { background:#fff url(../css_img/backstripes.gif); border-color:#f2f1ef; cursor:default !important; }
div.datePicker table tbody td.date-picker-today { background:#f2f1ef; color:#7f7f7f !important; }
div.datePicker table tbody td.date-picker-highlight { color:#7f7f7f !important; }
div.datePicker table tbody td.month-out.date-picker-highlight  { color:#7f7f7f !important; }
div.datePicker table tbody td.date-picker-hover { background:#f2f1ef url(../css_img/bullet1.gif) no-repeat 0 0; cursor:pointer; border-color:#e0e0e0 !important; color:#000; text-decoration: underline;}
div.datePicker table tbody td.date-picker-selected-date { color:#fff !important; border-color:#d83d0c !important; background: #ff5b00; }
div.datePicker table tbody td.out-of-range,
div.datePicker table tbody td.not-selectable { color:#999 !important; font-style:oblique; background:#f2f1ef !important; cursor:default !important; } 
div.datePicker table tbody td.day-disabled { background:#fff url(../css_img/backstripes.gif) no-repeat 0 0; color:#7f7f7f !important; cursor:default; text-decoration:line-through; } 
div.datePicker table tbody td.month-out { border-color:#e0e0e0; color:#7f7f7f !important; background:#fff } 

div.datePicker table tbody td:focus,
div.datePicker table tbody td.date-picker-hover { overflow:hidden; color:#000 !important; }

div.datePicker table tfoot th { cursor:default; font-weight:normal; text-transform:uppercase; letter-spacing:0.1em; border:0 none; background:#fff; height:2.8em; }
div.datePicker table tfoot sup { font-size:0.86em; letter-spacing:normal; text-transform:none; height: 0; line-height: 1; position: relative; top: -0.2em;	 vertical-align: baseline !important; vertical-align: top; }


div.static-datepicker { position:relative; top:5px; left:0; }

/* The iframe hack for IE6 */
iframe.iehack { position:absolute; background:#fff; z-index:9998; padding:0; border:0; display:none; margin:0; }

/* The calendar button */
a.date-picker-control { display:inline-block; }
form a.date-picker-control:link, form a.date-picker-control:visited { 
	position:relative; display: -moz-inline-stack; border:0 none; padding:0; margin:0 0 0 4px; background:transparent url(../css_img/cal-grey.gif) no-repeat 50% 50%; width:16px; line-height:1; cursor:pointer; visibility:visible; text-decoration:none; vertical-align:top; }
form a.date-picker-control:hover, form a.date-picker-control:active, form a.date-picker-control:focus, form .formblock a.dp-button-active:link, form .formblock a.dp-button-active:visited, form .formblock a.dp-button-active:hover, form .formblock a.dp-button-active:active, form .formblock a.dp-button-active:focus {
	background:transparent url(../css_img/cal.gif) no-repeat 50% 50% !important; }
a.date-picker-control span { display:block; width:16px; height:16px; margin:auto 0; }